Bug 1236150 - please add pxz branch for epel7
Summary: please add pxz branch for epel7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: pxz
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-26 17:22 UTC by Kevin Fenzi
Modified: 2016-05-13 06:26 UTC (History)
2 users (show)

Fixed In Version: pxz-4.999.9-10.beta.20120930git.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-13 06:26:56 UTC


Attachments (Terms of Use)

Description Kevin Fenzi 2015-06-26 17:22:19 UTC
It would be great to have a epel7 branch of pxz.

I'm happy to maintain or co-maintain. 

Thanks.

Comment 1 Fedora Update System 2016-04-26 17:14:18 UTC
pxz-4.999.9-10.beta.20120930git.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f1bf69ac66

Comment 2 Fedora Update System 2016-04-28 02:29:41 UTC
pxz-4.999.9-10.beta.20120930git.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f1bf69ac66

Comment 3 Fedora Update System 2016-05-13 06:26:54 UTC
pxz-4.999.9-10.beta.20120930git.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.